path: /build/build/ipw2200-firmware-sys-firmware-3.1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} sys-firmware/ipw2200-firmware -pv -t && \
    emerge -j ${JOBS} --nodeps sys-firmware/ipw2200-firmware
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/ipw2200-firmware && luet-portage --dir
    /pkgdir/ipw2200-firmware sys-firmware/ipw2200-firmware && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:deb260c0a0599cb6dc14bd266ef78f86d86ee2a095f405a5a5447b75cece8f83
  package:
    name: ipw2200-firmware
    version: "3.1"
    category: sys-firmware
    requires:
    - name: macaroni-funtoo-race15
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Firmware for the Intel PRO/Wireless 2200BG/2915ABG miniPCI and 2225BG
      PCI
    uri:
    - http://ipw2200.sourceforge.net/
    license: ipw2200-fw
    buildtimestamp: 2023-09-15 20:38:00.895493369 +0000 UTC m=+74.471588824
    labels:
      emerge.packages: sys-firmware/ipw2200-firmware
      kit: core-hw-kit
      original.package.name: sys-firmware/ipw2200-firmware
      original.package.slot: "0"
      original.package.version: "3.1"
    treedir: /build/packages
  package_dir: /pkgdir/ipw2200-firmware
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 570abe8ee0ac037ffe3eb3b66a3f29d4e4798208620aad0910bba8bcf1915d77
compressiontype: zstd
files:
- lib/firmware/ipw2200-bss.fw
- lib/firmware/ipw2200-ibss.fw
- lib/firmware/ipw2200-sniffer.fw
- var/db/pkg/sys-firmware/ipw2200-firmware-3.1/BUILD_TIME
- var/db/pkg/sys-firmware/ipw2200-firmware-3.1/CATEGORY
- var/db/pkg/sys-firmware/ipw2200-firmware-3.1/CBUILD
- var/db/pkg/sys-firmware/ipw2200-firmware-3.1/CFLAGS
- var/db/pkg/sys-firmware/ipw2200-firmware-3.1/CHOST
- var/db/pkg/sys-firmware/ipw2200-firmware-3.1/CONTENTS
- var/db/pkg/sys-firmware/ipw2200-firmware-3.1/COUNTER
- var/db/pkg/sys-firmware/ipw2200-firmware-3.1/CXXFLAGS
- var/db/pkg/sys-firmware/ipw2200-firmware-3.1/DEFINED_PHASES
- var/db/pkg/sys-firmware/ipw2200-firmware-3.1/DESCRIPTION
- var/db/pkg/sys-firmware/ipw2200-firmware-3.1/EAPI
- var/db/pkg/sys-firmware/ipw2200-firmware-3.1/FEATURES
- var/db/pkg/sys-firmware/ipw2200-firmware-3.1/HOMEPAGE
- var/db/pkg/sys-firmware/ipw2200-firmware-3.1/IUSE
- var/db/pkg/sys-firmware/ipw2200-firmware-3.1/IUSE_EFFECTIVE
- var/db/pkg/sys-firmware/ipw2200-firmware-3.1/KEYWORDS
- var/db/pkg/sys-firmware/ipw2200-firmware-3.1/LDFLAGS
- var/db/pkg/sys-firmware/ipw2200-firmware-3.1/LICENSE
- var/db/pkg/sys-firmware/ipw2200-firmware-3.1/PF
- var/db/pkg/sys-firmware/ipw2200-firmware-3.1/SIZE
- var/db/pkg/sys-firmware/ipw2200-firmware-3.1/SLOT
- var/db/pkg/sys-firmware/ipw2200-firmware-3.1/USE
- var/db/pkg/sys-firmware/ipw2200-firmware-3.1/environment.bz2
- var/db/pkg/sys-firmware/ipw2200-firmware-3.1/ipw2200-firmware-3.1.ebuild
- var/db/pkg/sys-firmware/ipw2200-firmware-3.1/repository
package_cacheimage: ""
runtime:
  name: ipw2200-firmware
  version: "3.1"
  category: sys-firmware
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Firmware for the Intel PRO/Wireless 2200BG/2915ABG miniPCI and 2225BG
    PCI
  uri:
  - http://ipw2200.sourceforge.net/
  license: ipw2200-fw
  labels:
    emerge.packages: sys-firmware/ipw2200-firmware
    kit: core-hw-kit
    original.package.name: sys-firmware/ipw2200-firmware
    original.package.slot: "0"
    original.package.version: "3.1"
